.details .resources, .details .text { float: left; width: 50%; }
.details .faq { width: auto; clear:right; }
.details .resources+.faq, .details .asset { margin-left: 50%; }
.details .asset { margin-top: 12px; }
.details .asset .video { margin: 0 12px 12px 24px;max-width: 480px; }
.asset .video video { width:100%;  margin: 0 auto; height: auto; cursor: pointer}
.asset img { margin: 0 12px 6px 24px; max-width: 95%;}
.details .resources h5 { float:left; clear: right; }
.details .resources p { clear:left; }
.details .asset a.thumb { width: 108px; height: 144px; margin: 0 12px 12px; display: block; float: left; background: no-repeat left top; background-size: cover; border: solid 2px #fff; box-shadow: 0 0 2px #ccc; }
.details .resources a.thumb { width: 108px; height: 144px; margin: 0 12px 6px; display: block; float: right; background: no-repeat left top; background-size: cover; border: solid 2px #fff; box-shadow: 0 0 2px #ccc; }
.details .resources a.thumb.short { height: 82px; }
.details h4.bar { color: #666; background: #eee; clear:left; margin-bottom: 12px; font-size: 16px; font-weight: normal; font-family: ApexSansMedium, Arial; }
.details p { max-width: 600px; margin-left:25px;}
.details p.small { max-width: 100%; margin-top: 12px; }

.faq dt { 
margin-left:24px;
padding: 10px 6px;
position: relative;
font-size: 16px;
font-style:italic;
color:#333;background: transparent url(/gfx/icons/arrow-down.png) no-repeat center right;position: relative;
cursor: pointer;
}
.faq hr { display: none; }
.faq dl { margin:0; }
.faq dt:first-child { border-top: solid 1px #ccc; }
.faq .top {width:auto;margin-left:47px; margin-bottom:0px; padding:0px; position:relative;}
.faq dt.on { background-image: url(/gfx/icons/arrow-up.png);}
.faq dl dd { margin-left:24px; margin-right:0px; padding: 0; height: 0px; overflow: hidden; color: #333; font-size: 14px; border-bottom: solid 1px #ccc; }
.faq dt.on+dd, .faq dd.on { height: auto; padding-left:10px;padding-bottom: 15px;}
.faq dl dt.on::before,.faq dl dt.on::after { display: none; }
.faq dd ul, .faq dd ol { margin-left: 24px; }
.faq ul li, .faq ol li { color: #333; font-size: 14px; }

@media all and (max-width: 480px) {
.details .resources, .details .text { float:left;margin-left:5px; }
.details .resources+.faq, .details .asset { margin-left:5px; }
.details .faq { width: 300px; clear:right; margin-left:-25px;}
.faq dt { margin-left:25px; padding-right:5px;}
.faq dl dd { margin-left:25px;margin-right:0px;padding-right:5px; }
.faq dt.on+dd, .faq dd.on { height: auto; padding-left:8px;padding-bottom: 10px;}

}